.TH AWS-STATUS 1
.SH NAME
aws-status \- GUI indicator/GTK Status icon for monitoring EC2 instances.
.SH SYNOPSIS

aws-status

.SH DESCRIPTION
.B aws-status
is meant to be used to monitor how many EC2 instances you have running. It will prompt the user for AWS credentials, or read them from the environment variables AWS_ACCESS_KEY_ID and AWS_SECRET_ACCESS_KEY if they are set. It supports both application indicators and the older "Tray Icon".

.SH SEE ALSO
\fItxaws\fP(1)
